Subject: [RTG-DIR] Update your experience notes for Routing Directorate

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 12 May 2014 14:07:00 +0100

Please, if you haven't already, go to
http://trac.tools.ietf.org/area/rtg/trac/wiki/RtgDirExperience and enter a few
notes. This will help Deborah and Jonathan assign reviews appropriately.

Thanks,
Adrian